@charset "utf-8";


/*--ヘッダー---------------------------------------*/
#wrapper {
width: 800px;
color: 
#333;
margin: 0px auto 0px;
padding: 0px 15px 0px 15px;
background-color: white;
-webkit-box-shadow: 0px 0px 10px 0 #969696;
-moz-box-shadow: 0px 0px 10px 0 #969696;
box-shadow: 0px 0px 10px 0 #969696;
}
#header {
width: 800px;
height: 210px;
font-weight: normal;
text-decoration: none;
clear: both;
margin-top: 0px;
background-image: url(../image/top_banner01.jpg);
background-repeat: no-repeat;
padding-bottom: 15px;
margin-bottom: 15px;
border-bottom: 1px solid #999;
position:relative;
}
#LOGO {
	float: left;
	width: 330px;
	height: 60px;
	position:absolute;
	top:0px;
	left:15px;
}
#daigaku_logo {
	position:absolute;
	top:212px;
	left:660px;
	width:140px;
	background-color:white;
	padding-left:5px;
}
#header .english a {
	float: right;
	height: 30px;
	text-align: center;
	font-size: 93%;
	width: 55px;
	text-indent: -9999px;
}
#header .english a:hover {
	background: url(../image/english_hover.png) no-repeat right top;
	float: right;
	height: 30px;
	text-align: center;
	font-size: 93%;
	width: 55px;
}
/*-----------------------------------------------------*/

/*--ナビゲーション-------------------------------------*/
#NaviMenu {
width: 160px;
height: auto;
float: left;
margin-bottom: 10px;
border-right: 1px solid #999;
padding-right:15px;
}
/*-----------------------------------------------------*/

/*--右コラム-------------------------------------*/
#contents_colum {
width: 610px;
height: auto;
float: right;
margin-bottom: 10px;
}
/*-----------------------------------------------------*/

/*----上段---------------------------------------------*/
#contents1 {
	width: 610px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#infomation {
width: 590px;
float: right;
padding: 10px;
background-color:#D7F5FB;
color: #333;
}
#infomation .info ul, .infotxt ul {
	list-style-type: none;
}

#infomation .info {
	float: left;
	font-size: 108%;
	font-weight: bold;
	padding: 0px 15px 0px 10px;
	height: 270px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #77C7FF;
}
#infomation .infotxt {
	width: auto;
	float: left;
	margin-left: 15px;
}

#title_image {
	margin:15px 0px 0px 0px;
}
/*-----------------------------------------------------*/

/*----下段---------------------------------------------*/
#contents3 {
	width: 600px;
	padding: 10px;
	float: right;
}
.news-whats {
	background: url(../image/oshirase.gif) no-repeat left top;
	height: 30px;
	width: 610px;
	margin-bottom: 5px;
	text-indent: -9999px;
	border-bottom:#999 1px solid;

}
.news {
	width: 580px;
	float: left;
	padding: 10px;
}
.iframe_news {
	width: 490px;
	height: 265px;
	margin-top: 5px;
}

.banner3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	float: right;
}
.iframe_event {
	width: 190px;
	height: 50px;
	margin-top: 5px;
}
/*-----------------------------------------------------*/

/*----最下段---------------------------------------------*/
#contents4 {
	width: 590px;
	float: right;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-top:10px;
	margin-left:5px;
	margin-top:15px;
	font-size: 93%;
}
/*-----------------------------------------------------*/

/*----フッタ---------------------------------------------*/
#back {
	width: 600px;
	float: right;
	padding-right: 10px;
}
.return {
	height: 20px;
	width: 57px;
	background-image: url(../image/return.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	float: right;
}
.up {
	background-image: url(../image/backtop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 50px;
	text-indent: -9999px;
	float: right;
	margin-right: 0px;
	clear: right;
}
#footer {
	border-top:1px solid #999;
	margin-top:15px;
	width: 800px;
	clear: both;
}
.footer-logo {
width: 140px;
height: 40px;
margin-top: 5px;
margin-left: 10px;
	text-indent: -9999px;
	float: left;
	border: 1px solid #FFF;
	background-image: url(../image/logo.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.footer-R {

}
.footer-R a {
	color: #FFF;
}

/*-- コピーライト --*/
.copy {
	width: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#update {
	float: right;
	color: #FFFFFF;
	font-size: 77%;
}
/*-----------------------------------------------------*/

/*----その他---------------------------------------------*/
.sp {
	height: 25px;
	display: block;
}
/*--画像右／左--*/
.photo-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.photo-right {
	margin-bottom: 5px;
	margin-left: 10px;
}
/*--スペース--*/
.sp_h100 {
	height: 100px;
	width: 100%;
}
.sp_h250 {
	height: 250px;
	width: 100%;
}
.sp_h500 {
	height: 500px;
	width: 100%;
}

/*--テーブル--*/
.main-h table.fee .pre {
background-color: 
#FFFF80;
}

.main-h table.fee .day {
background-color: 
#FFCEE7;
}

.main-h table.fee td {
border: 
#999 1px solid;
border-collapse: collapse;
text-align: center;
padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px;
}


/*--アラーとボックス--*/

.main .alertbox {
border: 
#C00 2px dotted;
margin-bottom: 25px;
text-align: center;
margin-left: 45px;
padding-top: 10px;
padding-bottom: 20px;
width: 480px;
}

/*--ログインボタン--*/
.login {
	list-style-type: none;
	padding: 0 60px;
}
.login .log-l01 {
	background-repeat: no-repeat;
	background-position: left top;
	height: 39px;
	width: 150px;
	text-indent: -9999px;
	display: block;
	background-image: url(../image/participation_bt1.gif);
}
.login .log-r01 {
	background-repeat: no-repeat;
	background-position: left top;
	height: 39px;
	width: 150px;
	display: block;
	text-indent: -9999px;
	float: right;
	background-image: url(../image/participation_bt2.gif);
}


/*-- リスト類 --*/
.list-A {
	font-weight: bold;
	color: #2E5C5C;
}
.list-A ul  {
	margin-top: 0px;
	font-weight: normal;
	color: #333;
}
.list-A li {
	margin-bottom: 18px;
}
.list-A dl dd {
	font-weight: normal;
	color: #333;
	margin-bottom: 18px;
	list-style-type: disc;
}
.list-B dt {
	font-weight: bold;
	color: #639;
}
.list-B dd {
	margin-bottom: 18px;
}

.list-C {
	font-weight: normal;
}
.list-C dt {
	width: 110px;
	margin-left: 30px;
	float: left;
}
.list-C dd {
	margin-left: 110px;
}

.list-schedule {
	font-weight: normal;
}
.list-schedule dt {
	width: 130px;
	float: left;
}
.list-schedule2 dt {
	width: 60px;
	float: left;
}
.list-schedule dd {
	margin-left: 100px;
	margin-bottom: 10px;
}
.list-1 {
	font-weight: normal;
	color: #333;
	margin-left: 50px;
}
.seal dt {
	float: left;
}

#infomation2 li{
	list-style-type:disc;
	margin-left:20px;	
}